» Ubuntu » Pakketten

Error

two or more packages specified (liboggplay1-dbg natty)